Subject: RE: FW: BLITS (3.3.1.4.3) Inconsistency w/ RFC 2251 (Section4.2.3 .)

From: "Michael Armijo (Exchange)" <[email-masked]>
Date: Wed, 4 Aug 1999 16:17:21 -0700

The way it reads now sounds like it is the 'allowed' list.  Particularly the
"will be one of" wording.  

From 4.2.3. Bind Response:

   "If the bind was successful, the resultCode will be success, therwise
   it will be one of:"

Michael

-----Original Message-----
From: Kurt D. Zeilenga [mailto:[email-masked]]
Sent: Wednesday, August 04, 1999 12:22 PM
To: Mark Wahl
Cc: Michael Armijo (Exchange); [email-masked]';
[email-masked]'
Subject: Re: FW: BLITS (3.3.1.4.3) Inconsistency w/ RFC 2251
(Section4.2.3.)

Mark Wahl wrote:
> I agree that invalidDNSyntax should be added to the list of probable
> result codes in a bind response in the next update to RFC 2251.

Is it a "probable" list of result codes or a list of the list
of the all the allowed result codes for this operation.

Kurt

---

From: "Roger Harrison" <[email-masked]>
Date: Thu, 05 Aug 1999 08:15:54 -0600

I think that a list of errata for documents that have numerous changes would be useful in helping people know what issues have already been raised and which have not.  It would also provide a more complete picture of what the next revision of these documents is likely to contain.  I'm under the impression that Mark has been maintaining a personal version of such a list for his docs already. Would it make sense to publish something like this?

Roger

------------------------------------------------------
Roger G. Harrison
Novell, Inc.
[email-masked]

>>> Mark Wahl <[email-masked]> 08/04/99 07:00PM >>>

> Could an I-D be created to track all changes to RFC 2251?

Several of the documents in the 2251-2256 will need to be updated, however 
we don't yet have all the updated text written or contributions received.
As we get closer to how the updated documents will look, I'll send out new I-Ds 
for the docs that I edit, and Tim and others will likewise for theirs.

Mark Wahl, Directory Product Architect
Innosoft International, Inc.